Plugin Scroll-Down Scrollgeschwindigkeit

  • Hallo,


    ich habe mir gerade dieses Plugin installiert und es fällt auf, dass die Scroll-Down Geschwindigkeit / Animation oder wie auch immer man das bezeichnen will, sich von der Funktion nach oben zu springen unterscheidet. Man ist quasi sofort "unten", wohingegen beim hochswitchen noch kurz wirklich gescrollt wird. Ich hoffe ihr versteht was ich meine.


    Kann man das irgendwie selbst anpassen?

    Mit freundlichen Grüßen


    Nanum

  • Hallo,


    danke schon mal :open_mouth: . Hier im Forum ist das scroll-down jedoch wesentlich weicher als dieser harte skip im WSC. Also muss es irgendwie möglich sein das auch dort hinein zu prügeln. ^^

    Mit freundlichen Grüßen


    Nanum

  • Hallo,


    das man nicht sofort nach unten springt, sondern sanft scrollt, wie hier im WCF. :D

    Mit freundlichen Grüßen


    Nanum

  • Hallo,


    nachdem ich den Patch installiert habe, passiert beim Klick auf den Pfeil nichts mehr. :D


    Edit 01: Auch eine Neuinstallation des Plugins brachte keine Abhilfe. Browser ist der aktuellste Firefox.


    Edit 02: Die Unterschiede im Scroll-Down template sind ja schon recht erheblich. Eine Fehlermeldung erhalte ich nicht, es passiert entweder nichts oder es zuckt kurz^^.

    Mit freundlichen Grüßen


    Nanum

    Einmal editiert, zuletzt von Nanum ()

  • Scheint tatsächlich ein Phänomen im FF zu sein. Wobei ich im IE sogar zwei Mal klicken muss, damit was passiert :D


    Am Ende des Tages wird es nur eine Kleinigkeit sein. Muss ich mal schauen.

  • Hallo,

    Wobei ich im IE sogar zwei Mal klicken muss, damit was passiert

    ist mir auch aufgefallen, ich dachte aber nicht, dass der IE noch von irgendeiner Relevanz wäre. :D

    Mit freundlichen Grüßen


    Nanum

  • Nachdem ich den Patch installiert habe, passiert beim Klick auf den Pfeil nichts mehr.

    War bei mir im FF auch so und habe es vorerst deinstalliert weil ich dachte das es nur bei mir der Fall ist.
    Wenn eine neue Version raus ist teste ich es wieder.


    Schönes Wochenende noch!

    bx19 ;)

  • Muss mal hier rein schreiben weil ich sonst nicht weiß wohin...


    Gibt es da schon eine neue Version oder eine überarbeitete, es tut sich nämlich nichts im FF oder EDGE.


    Gruß

    Herbert

  • Mir ist bereits bekannt, dass die aktuellste Version der Erweiterung Fehler aufweist. Wenn ich Zeit habe, kümmere ich mich darum. Bis dahin solltest du die Vorversion nutzen. Tun wir hier übrigens auch ;)

  • 'tschuldigung, wollte dir nicht ans Bein aber das muss einem DAU doch mal gesagt werden...


    Hab ich jetzt gemacht und die Version v1.0.0_rc_1eingespielt. Aber nun hängt mir die Meldung: "Es sind Aktualisierungen für installierte Pakete verfügbar" dauernd im Forum herum weil sich das ja updaten will.

    Ich werd's dann erst mal ganz entfernen bis Du dazu kommst.


    Gruß

    Herbert

  • Bis dahin solltest du die Vorversion nutzen.

    Könntest du die 1.0.0 pl 1 nicht einfach vom Paketserver entfernen? Dann sind wir alle diese Update verfügbar Meldung los. ;)


    Hab ich jetzt gemacht und die Version v1.0.0_rc_1eingespielt.

    Die Version "1.0.0" ist aber die aktuellere Version. Die Version "rc 1" war die davor. ;)

    Ich brauche keine Signatur! :)

  • Die Version "1.0.0" ist aber die aktuellere Version. Die Version "rc 1" war die davor. ;)

    Na, die rc_1 hatte ich noch in meinen Sicherungen. Aber siehst Du, jetzt geht das wieder los mit dem DAU, wo finde ich die denn? Wenn ich bei Scroll Down gucke ist da alles leer. Aber gut, die bringt es ja dann auch nicht besser als die rc_1.


    Gruß

    Herbert